summary refs log tree commit diff stats
path: root/install.sh
diff options
context:
space:
mode:
Diffstat (limited to 'install.sh')
-rwxr-xr-xinstall.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/install.sh b/install.sh
index 6c0c2082d..598787e6f 100755
--- a/install.sh
+++ b/install.sh
@@ -166,8 +166,8 @@ if [ $# -eq 1 ] ; then
   chmod 644 $libdir/prelude.nim
   cp lib/system.nim $libdir/system.nim || exit 1
   chmod 644 $libdir/system.nim
-  cp lib/nimrtl.cfg $libdir/nimrtl.cfg || exit 1
-  chmod 644 $libdir/nimrtl.cfg
+  cp lib/nimrtl.nimrod.cfg $libdir/nimrtl.nimrod.cfg || exit 1
+  chmod 644 $libdir/nimrtl.nimrod.cfg
   cp lib/system/alloc.nim $libdir/system/alloc.nim || exit 1
   chmod 644 $libdir/system/alloc.nim
   cp lib/system/ansi_c.nim $libdir/system/ansi_c.nim || exit 1